Latest 0.1.4
Homepage https://github.com/djevtic87/AeroSwift
License MIT
Platforms ios 8.0
Dependencies Alamofire
Frameworks UIKit
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

AeroSwift is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'AeroSwift'

Author

Dejan Jevtic, [email protected]

License

AeroSwift is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "AeroSwift",
    "version": "0.1.4",
    "summary": "Boilerplate code for kickstarting iOS apps.",
    "description": "Boilerplate code for kickstarting iOS apps. Install library into project, never have to write this generic code again.",
    "homepage": "https://github.com/djevtic87/AeroSwift",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Dejan Jevtic": "[email protected]"
    },
    "source": {
        "git": "https://github.com/djevtic87/AeroSwift.git",
        "tag": "0.1.4"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "AeroSwift/Classes/**/*.{h,m,swift}",
    "frameworks": "UIKit",
    "dependencies": {
        "Alamofire": [
            "~> 4.7"
        ]
    }
}

Pin It on Pinterest

Share This